btb-class |

# BetterListViewDrawItemBackgroundEventArgs Properties

The properties of the BetterListViewDrawItemBackgroundEventArgs class are listed below. For a complete list of BetterListViewDrawItemBackgroundEventArgs class members, see the BetterListViewDrawItemBackgroundEventArgs Members topic.

#### Public Instance Properties

Graphics | Gets or sets the Graphics object used for drawing.
Item | Gets or sets the item to draw.
ItemBounds | Gets or sets the item boundaries.

#### See Also

BetterListViewDrawItemBackgroundEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace